/* Localized versions of Info.plist keys */

CFBundleDisplayName = "库乐队";
CFBundleName = "库乐队";
"Logic Pro Project" = "Logic Pro 项目";
"Logic Express Project" = "Logic Express 项目";
"Logic Song" = "Logic 乐曲";
"Logic Song Stationery" = "Logic 乐曲样版";
"Standard MIDI File" = "标准 MIDI 文件";
"Notator SL Song" = "Notator SL 乐曲";
"GarageBand Project" = "库乐队项目";
"OMF File" = "OMF 文件";
"AAF File" = "AAF 文件";
"FinalCut Pro XML File" = "FinalCut Pro XML 文件";
"Logic Preferences" = "Logic 偏好设置";
"AIFF Audio file" = "AIFF 音频文件";
"CAF Audio file" = "CAF 音频文件";
"SoundDesigner II audio file" = "SoundDesigner II 音频文件";
"Wave file" = "Wave 文件";
"Logic Plug-in settings file" = "Logic 插件设置文件";
"Logic Channel Strip settings file" = "Logic 通道条设置文件";
"Logic I/O label file" = "Logic I/O 标签文件";
"Space Designer Impulse Response" = "Space Designer 脉冲响应";
"EXS24 instrument file" = "EXS24 乐器文件";
"Logic Key Commands" = "Logic 键盘命令";
NSMicrophoneUsageDescription = "若要启用音频输入以在“库乐队”中录音，请选取“允许”（推荐）。你也可以稍后在“系统设置”>“隐私与安全性”中启用音频输入。";
NSPhotoLibraryUsageDescription = "“库乐队”想要访问媒体浏览器中的媒体文件。请选取“允许”以访问媒体。你可以在“系统偏好设置”>“隐私与安全性”>“照片”中更改媒体访问设置。";
NSAppleEventsUsageDescription = "若要允许“库乐队”将音频文件导出到其他应用程序，请选取“允许”。你可以稍后在“系统偏好设置”>“隐私与安全性”>“自动化”中更改此设置。";
NSAppleMusicUsageDescription = "若要允许“库乐队”将音频文件导出到“音乐”应用程序，请选取“允许”。你可以稍后在“系统设置”>“隐私与安全性”>“自动化”中更改此设置。";
NSRemovableVolumesUsageDescription = "若要在“库乐队”中访问可移除宗卷上的项目和声音资源库文件，请选取“允许”。你也可以稍后在“系统设置”>“隐私与安全性”中更改可移除宗卷的访问许可。";
NSHumanReadableCopyright = "Copyright © 2004–2025 Apple Inc. 保留一切权利。";
